from turtle import *
screen = Screen()
lary = Turtle()
lary.pensize(10)
lary.forward(70)
lary.penup()
lary.goto(20,50)
lary.pendown()
lary.left(90)
lary.forward(30)
lary.penup()
lary.goto(50,50)
lary.pendown()
lary.forward(30)
